.subtitle { color: #600; font-size: 17px; font-weight: bold; font-family: Arial }
.body { color: #336; font-size: 12px; font-family: Arial }
.fine  { color: #666; font-size: 9px; font-family: Arial }
a  { color: #336; font-size: 12px; font-family: Arial; font-weight: bold;  text-decoration: none}
a:visited { color: #336; font-size: 12px; font-family: Arial; text-decoration: none}
a:hover { color: #336; font-family: Arial; font-weight: bold; text-decoration: underline }
a:active { color: #336; font-family: Arial; font-weight: bold; text-decoration: underline }
.change {background-color: #EEE1C8;}
